Subject: Summary: Relativistic Effect

From: pr4*at*ra.msstate.edu
Date: Sat, 19 Jun 2004 11:24:53 -0500

Hi,

I would like to thank everyone who replied to my question. The following is a
summary of the responses. I hope this summery can also help others.

This is my original question:
I want to study geometries of some molecules with Pb and Sn. I know that for
heavy atoms I need to include the relativistic effect in my calulation but I do
not know what method and basis set is the best for these heavy atoms. I have
several articles discussing relativistic effect but would like suggestions of
articles and books also.

 Best regards,
 Pornpun Rattananakin

--
Sorry for the self-promotion, but I might suggest the new cc-pVnZ-PP
(n=D-5) basis sets for these
elements that use very accurate relativistic effective core potentials.
  These sets are
described in  JCP 119, 11099 (2003) and JCP 119, 11113 (2003) and are
available
for download on the EMSL basis set website
(http://www.emsl.pnl.gov/forms/basisform.html)

regards,

Kirk Peterson

--
Hi,

If you wanted to cut down on calculation time, I can tell you that the
Stuttgart pseudopotentials have included spin-orbit coupling effects in
the parameterization.  They work reasonably well.  Look for papers by
Dolg, Stoll and Preuss.

Hope that helps,

Sean Hughes
Centre for Research in Molecular Modeling (CERMM)
Dept. Chemistry and Biochemistry
Concordia University
7141 Sherbrooke St. West
Montreal, Quebec
Canada
H4B 1R6
Tel: (514)-848-2424 ext.4260
Fax: (514)-848-2868
--

Dear Pornpun Rattananakin,

Perhaps Erik van Lenthe's Ph.D. thesis on the relativistic ZORA method,
as implemented in ADF, could be of interest to you:

http://www.scm.com/Doc/vlenthe.pdf

I hope this is relevant for you. If you want more info on this, let me
know.

Best regards,
Stan van Gisbergen
--

I study Ruthenium complexes using B3LYP/LanL2DZ. The LanL2DZ basis set includes
a pseudopotential for the inner electrons of the Ru - this takes care of
the relativistic effect as well as speeds up the calculation.

I find the books by C. Cramer and F. Jensen very useful: "Introduction to
Computational Chemistry" and "Essentials of Computational Chemistry" (both
> from Wiley).

Noel

--
"So the LanL2DZ basis set is the best one for B3LYP method, isn't it?"
Well, I don't know if that's true. I think you need a basis set with an
effective core potential (ECP).

If you look at http://www.gaussian.com/g_ur/m_basis_sets.htm and search
the page for the word ECP you find the following basis sets:
SHC, CEP-4G, CEP-31G, CEP-121G, LanL2MB, LanL2DZ, SDD.

Which is best?? Well, LanL2DZ is better than LanL2MB. And all of the CEPs
are the same after the second row (so they are probably not good for you).
Some people using the SDD ones. I recommend testing LanL2DZ and SDD versus
a crystal structure, or finding some reference where results from different
ECPs are compared.

Noel

--
Dear Pornpun
I good idea is to use ECP potentials for your studies. Their computational cost
is reasonable and offer good results.
A very good book on relativistic effects is the one of Krishnan
Balasubramanian, Relativistic effects in Chemistry.Also the Review article of P.
Pyyko, Chem. Rev 88, 563 1988, describes in brief topics
concerning the effect of Relativity on Molecular Gem. and other Properties. Also
you will find a reach source of articles based on
relativity.
The best
Aggelos Avramopoulos PHD

--